@CHARSET "UTF-8";
/******* GENERAL RESET *******/


.clear{
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
}
a{
	text-decoration: none;
}
/******* GENERAL RESET *******/

/******* MENU *******/
#container{
	margin: 10px auto 0px auto;
	width: 100%;
}
#container ul{
	list-style: none;
	list-style-position: outside;
	margin:0;
	padding:0
}
#container ul.menu li{
	float: left;
	margin-right: 5px;
}
#container ul.menu li{
	font-weight: 700;
	background: url(img/tab_left.png) left top;
	position: relative;
	cursor: pointer;
	font-size:11px;
	color:#888888;
	font-family: Arial,Verdana,Helvetica,sans-serif;
}

#container ul.menu li span
{
	background: url(img/tab_right.png) right top;
	padding: 0 10px 0 0;
	margin: 0 0 0 10px;
	display: block;
	line-height:22px; 
}

#container ul.menu li:hover, #container ul.menu li.active{
	font-weight: 700;
	background: url(img/tabhover_left.png) left top;
	position: relative;
	color: #cdcccd;
	cursor: pointer;
}

#container ul.menu li:hover span, #container ul.menu li.active span
{
	background: url(img/tabhover_right.png) right top;
	padding: 0 10px 0 0;
	margin: 0 0 0 10px;
	display: block;
	line-height:22px; 
}

/******* /MENU *******/
/******* CONTENT *******/

#container .ContentPlaceholder{
	margin: 0px auto;
	background: url(img/tab_tool_element_top_bottom_left.gif) left top no-repeat;
	text-align: left;
	font-size: 11px;
	margin-bottom: 0px;
	padding:0px;
}

.Contentwrapper
{
	background: url(img/tab_tool_element_top_bottom_right.gif) right top no-repeat;	
	padding: 10px;
	height:165px;
	margin:0 0 0 5px;
}
/******* /CONTENT *******/
/******* ContentTab *******/

#container .ContentPlaceholder.ContentTab{
	display: block;
}
/******* /ContentTab *******/
/******* Question *******/

#container .ContentPlaceholder.Question{
	display: none;
}
/******* /Question *******/
/******* Actions *******/

#container .ContentPlaceholder.Actions{
	display: none;
}
/*attachment*/
#container .Attachment{
	display: none;
}
#container .ContentPlaceholder.Actions a{
	color: #5f95ef;
}
/******* /Actions *******/
#container .ContentPlaceholder.Timeline{
	display: block;
}
/******* /ContentTab *******/
/******* Question *******/

#container .ContentPlaceholder.Group{
	display: none;
}
/******* /Question *******/
/******* Actions *******/

#container .ContentPlaceholder.Points{
	display: none;
}
#container .ContentPlaceholder.Points a{
	color: #5f95ef;
}
/******* /Actions *******/

div.percent-table td.percent-cell:after {
    content: '%';
}